Loading...
Searching...
No Matches
Opm::GuideRate::RateVector Struct Reference

## Public Member Functions

| RateVector (const double orat, const double grat, const double wrat)
double | eval (const WellGuideRateTarget target) const
double | eval (const Group::GuideRateProdTarget target) const
double | eval (const GuideRateModel::Target target) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static RateVector | serializationTestObject ()

## Public Attributes

double | oil_rat {0.0}
double | gas_rat {0.0}
double | wat_rat {0.0}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Group/GuideRate.hpp
- opm/input/eclipse/Schedule/Group/GuideRate.cpp